[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.OnChange

OnChange - event handler for a change in the list

## Declaration

Source position: comctrls.pp line 1136

`protected property TCustomListView.OnChange: TLVChangeEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .